Subject: Ticket#72135
From: Pritish Nandi <[email-masked]>
To: Rahul Pal <[email-masked]>
Date: Mon, 26 Oct 2015 22:12:11 +0530 (IST)

What the hell you did not know if it was a donation offer? The member had to wait for 45 days to get the credit. Why you credited the member. Please explain what was the issue. 

(11:28:10 AM) *** [email-masked] has joined the chat *** 
(11:28:11 AM) [email-masked] : Hello Inbox Dollars, 
Are you available for the chat? 
(11:28:16 AM) *** Raymon has joined the chat *** 
(11:28:23 AM) Raymon: Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
(11:28:42 AM) Raymon: Hi there 
(11:28:57 AM) Raymon: Yes, We are available to you 24*7. 
(11:29:07 AM) Raymon: How can we help you today? 
(11:29:40 AM) [email-masked] : Hello Raymon, Thank you for being available. I took advantage of an offer with Nature Conservancy. How soon shall we see the credit to the account? 
(11:31:47 AM) Raymon: May I know the offer completion date please? May I know when you took the offer? 
(11:32:35 AM) [email-masked] : It was the October 13th offer if I remember correctly. 
(11:32:49 AM) Raymon: Please allow me a minute to check this for you. 
(11:32:59 AM) [email-masked] : Thank you. 
(11:33:09 AM) Raymon: You are welcome 
(11:33:57 AM) Raymon: May I know amount for the offer you were offered for that? 
(11:35:08 AM) [email-masked] : The offer stated: Give $25 or more to help, and you'll receive $20 from InboxDollars. 
(11:35:49 AM) Raymon: Okay, thank you for the details. 
(11:36:19 AM) Raymon: We sincerely apologize for the delay in crediting your account. I've forwarded your crediting request to the Resolution Department for review. If any further information or the offer provider confirmation email is required for verification, they will be in touch with you via email. Please allow up 24- 48 hours for the crediting team to review your credit request. 
(11:37:18 AM) [email-masked] : Thank you, Raymon, for your kind assistance. I'll await the email. May I get a copy of this chat as well? 
(11:38:01 AM) Raymon: sure, 
(11:38:13 AM) Raymon: You can receive a chat transcript through your chat box by clicking on send chat transcript to your email under the Chat menu. 
(11:38:24 AM) Raymon: You are welcome 
(11:38:29 AM) Raymon: Is there anything else I can help you with today? 
(11:39:18 AM) [email-masked] : Where is the chat box to send the transcript? I do not see it. 
(11:41:38 AM) Raymon: In which you are Chatting with me, This is called chat box. Please see there would be an option for Chat transcript. You are unable to unable to see it now, It may be there just after end the Chat. 
(11:41:47 AM) Raymon: Is there anything else I can help you with today? 
(11:42:30 AM) [email-masked] : All is good! Thank you again. Take care, Raymon 
(11:44:05 AM) Raymon: Thank you 
(11:44:16 AM) Raymon: Have a good night! 
(11:44:24 AM) Raymon: Thank you for taking the time to Chat with me. Please don't hesitate to Chat again if you have other questions! 
(11:44:55 AM) [email-masked] : Good night to you as well! 

R egards, 
Pritish Nandi